/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	border          :   3.00pt solid #000000;
	}
.cc35               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc36               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	}
.cc37               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
.cc38               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	border          :   2.25pt solid #ff0000;
	}
.cc40               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc41               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	}
.cc42               { /* Common */
	font            : 1pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #800000;
	}
.cc43               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc45               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : 5pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : bold 8pt 'Century Gothic';
	color           : #000000;
	}
.cc49               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,651.75pt,1.50pt,0.00pt);
	}
.cc50               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc51               { /* Common */
	border          :   1.50pt solid #000000;
	}
span#e63            { /* familyalbum2003019.jpg */
	background      : transparent url(familyalbum2003019.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :   1.50pt;
	width           : 824.25pt;
	height          :1044.75pt;
	}
span#e62            { /* familyalbum2003018.jpg */
	background      : transparent url(familyalbum2003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  71.25pt;
	width           :  83.25pt;
	height          : 109.50pt;
	}
span#e61            { /* familyalbum2003017.jpg */
	background      : transparent url(familyalbum2003017.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             : 482.25pt;
	width           : 213.00pt;
	height          : 120.00pt;
	}
span#e60            { /* familyalbum2003016.jpg */
	background      : transparent url(familyalbum2003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             : 101.25pt;
	width           :  37.50pt;
	height          :  40.50pt;
	}
div#e59             { /* \ \Boysin\ \\ \&   \ \Ex... */
	background-color: #000000;
	position        : absolute;
	left            :  45.75pt;
	top             :  69.00pt;
	width           :  47.25pt;
	height          : 111.00pt;
	}
span#e58            { /* familyalbum2003015.jpg */
	background      : transparent url(familyalbum2003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 624.75pt;
	width           : 105.00pt;
	height          : 184.50pt;
	}
div#e57             { /* Go Back */
	position        : absolute;
	left            : 681.00pt;
	top             :  31.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e56            { /* familyalbum2003014.jpg */
	background      : transparent url(familyalbum2003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 484.50pt;
	width           : 119.25pt;
	height          : 119.25pt;
	}
span#e55            { /* familyalbum2003013.jpg */
	background      : transparent url(familyalbum2003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 781.50pt;
	top             : 480.00pt;
	width           :  72.75pt;
	height          : 119.25pt;
	}
span#e54            { /* familyalbum2003012.jpg */
	background      : transparent url(familyalbum2003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 743.25pt;
	top             : 624.00pt;
	width           : 106.50pt;
	height          : 186.75pt;
	}
span#e53            { /* familyalbum2003011.jpg */
	background      : transparent url(familyalbum2003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             : 483.75pt;
	width           :  90.00pt;
	height          : 120.00pt;
	}
span#e52            { /* familyalbum2003010.jpg */
	background      : transparent url(familyalbum2003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.75pt;
	top             :  78.00pt;
	width           : 122.25pt;
	height          : 217.50pt;
	}
span#e51            { /* familyalbum2003009.jpg */
	background      : transparent url(familyalbum2003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :  72.75pt;
	width           : 100.50pt;
	height          : 106.50pt;
	}
div#e50             { /* Family Album 2.  */
	position        : absolute;
	left            : 553.50pt;
	top             :  30.00pt;
	width           :  77.25pt;
	height          :  15.00pt;
	}
div#e49             { /* Boysin\ \&  \ \Annette\ ... */
	background-color: #000000;
	position        : absolute;
	left            :  44.25pt;
	top             : 222.75pt;
	width           :  57.75pt;
	height          :  63.00pt;
	}
div#e48             {
	background-color: #ffffff;
	position        : absolute;
	left            : 116.25pt;
	top             : 205.50pt;
	width           : 100.50pt;
	height          : 107.25pt;
	}
div#e47             { /* Calynne */
	position        : absolute;
	left            : 144.00pt;
	top             : 317.25pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e46             {
	background-color: #ffffff;
	position        : absolute;
	left            : 419.25pt;
	top             :  70.50pt;
	width           : 100.50pt;
	height          : 107.25pt;
	}
div#e45             { /* Boysin\ \&  \ \Marylyn  */
	background-color: #000000;
	position        : absolute;
	left            :  44.25pt;
	top             : 341.25pt;
	width           :  58.50pt;
	height          : 116.25pt;
	}
div#e44             {
	background-color: #ffffff;
	position        : absolute;
	left            : 113.25pt;
	top             : 339.75pt;
	width           :  98.25pt;
	height          : 117.75pt;
	}
div#e43             {
	background-color: #ffffff;
	position        : absolute;
	left            : 696.75pt;
	top             : 339.75pt;
	width           : 101.25pt;
	height          : 117.75pt;
	}
div#e42             {
	background-color: #ffffff;
	position        : absolute;
	left            : 584.25pt;
	top             : 339.75pt;
	width           : 100.50pt;
	height          : 117.00pt;
	}
div#e41             { /* \ \Boysin\ \&  \ \Carmin... */
	background-color: #000000;
	position        : absolute;
	left            :  42.00pt;
	top             : 482.25pt;
	width           :  62.25pt;
	height          : 116.25pt;
	}
span#e40            { /* familyalbum2003008.jpg */
	background      : transparent url(familyalbum2003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.00pt;
	top             : 343.50pt;
	width           :  80.25pt;
	height          :  78.75pt;
	}
div#e39             { /* Boysin daughter June.\ \... */
	position        : absolute;
	left            : 120.00pt;
	top             : 435.00pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
div#e38             { /* Carlynne  */
	position        : absolute;
	left            : 738.75pt;
	top             : 461.25pt;
	width           :  35.25pt;
	height          :  12.75pt;
	}
div#e37             { /* Dexter */
	position        : absolute;
	left            : 457.50pt;
	top             : 270.00pt;
	width           :  24.75pt;
	height          :  11.25pt;
	}
div#e36             { /* Ray */
	position        : absolute;
	left            : 651.00pt;
	top             : 305.25pt;
	width           :  54.00pt;
	height          :  17.25pt;
	}
div#e35             {
	background-color: #ffffff;
	position        : absolute;
	left            : 115.50pt;
	top             : 480.75pt;
	width           :  98.25pt;
	height          : 117.75pt;
	}
div#e34             {
	background-color: #ffffff;
	position        : absolute;
	left            : 283.50pt;
	top             : 205.50pt;
	width           : 100.50pt;
	height          : 109.50pt;
	}
div#e33             {
	background-color: #ffffff;
	position        : absolute;
	left            : 422.25pt;
	top             : 339.00pt;
	width           :  98.25pt;
	height          : 117.00pt;
	}
div#e32             {
	background-color: #ffffff;
	position        : absolute;
	left            : 283.50pt;
	top             : 339.00pt;
	width           : 101.25pt;
	height          : 117.00pt;
	}
span#e31            { /* familyalbum2003007.jpg */
	background      : transparent url(familyalbum2003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 486.75pt;
	width           :  82.50pt;
	height          : 110.25pt;
	}
div#e30             { /* Hidi  */
	position        : absolute;
	left            : 146.25pt;
	top             : 561.75pt;
	width           :  29.25pt;
	height          :  13.50pt;
	}
div#e29             { /* Kalynne */
	position        : absolute;
	left            : 453.75pt;
	top             : 320.25pt;
	width           :  65.25pt;
	height          :  15.00pt;
	}
div#e28             { /* Shanaya Cultess */
	position        : absolute;
	left            : 300.75pt;
	top             : 462.00pt;
	width           :  63.00pt;
	height          :  15.00pt;
	}
div#e27             { /* Chantl Cultess */
	position        : absolute;
	left            : 449.25pt;
	top             : 456.75pt;
	width           :  53.25pt;
	height          :  15.00pt;
	}
div#e26             { /* Shawn Cultess */
	position        : absolute;
	left            : 618.00pt;
	top             : 461.25pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e25             { /* Carlynne */
	position        : absolute;
	left            : 453.00pt;
	top             : 283.50pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e24             {
	background-color: #ffffff;
	position        : absolute;
	left            : 422.25pt;
	top             : 209.25pt;
	width           :  99.00pt;
	height          : 108.00pt;
	}
div#e23             { /* Cultess Family Photo Boo... */
	position        : absolute;
	left            : 306.00pt;
	top             :  29.25pt;
	width           : 248.25pt;
	height          :  18.00pt;
	}
div#e22             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  93.00pt;
	top             :   0.00pt;
	width           :  46.50pt;
	height          :  16.50pt;
	}
div#e21             { /* Blenman */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             :   0.00pt;
	width           :  65.25pt;
	height          :  16.50pt;
	}
div#e20             { /* Cultess */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 478.50pt;
	top             :   1.50pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e19             { /* Coppers */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 377.25pt;
	top             :   1.50pt;
	width           :  69.00pt;
	height          :  15.75pt;
	}
div#e18             { /* Edwards */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 568.50pt;
	top             :   2.25pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e17             { /* Alvarez */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 175.50pt;
	top             :   0.00pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e16             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 672.00pt;
	top             :   1.50pt;
	width           :  78.00pt;
	height          :  15.75pt;
	}
span#e15            { /* familyalbum2003006.gif */
	background      : transparent url(familyalbum2003006.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  22.50pt;
	width           : 651.75pt;
	height          :   1.50pt;
	}
div#e14             { /* &nbsp;Note: All family h... */
	position        : absolute;
	left            : 238.50pt;
	top             :  48.00pt;
	width           : 469.50pt;
	height          :  18.75pt;
	}
div#e13             { /* &nbsp;Click to continue */
	position        : absolute;
	left            : 384.75pt;
	top             : 844.50pt;
	width           : 191.25pt;
	height          :  21.75pt;
	}
div#e12             { /* June Cultess */
	position        : absolute;
	left            : 128.25pt;
	top             : 462.00pt;
	width           :  66.00pt;
	height          :  12.75pt;
	}
span#e11            { /* familyalbum2003005.jpg */
	background      : transparent url(familyalbum2003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  74.25pt;
	width           : 106.50pt;
	height          : 227.25pt;
	}
span#e10            { /* familyalbum2003004.jpg */
	background      : transparent url(familyalbum2003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 624.00pt;
	width           : 105.00pt;
	height          : 186.75pt;
	}
div#e9              { /* Hidi\ \\ \\ */
	position        : absolute;
	left            : 149.25pt;
	top             : 600.00pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
div#e8              { /* Samanta\ \\ */
	position        : absolute;
	left            : 769.50pt;
	top             : 819.00pt;
	width           :  72.00pt;
	height          :  15.75pt;
	}
div#e7              { /* Hidi\ \\ \\ */
	position        : absolute;
	left            :  53.25pt;
	top             : 822.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e6              { /* Hidi\ \\ \\ */
	position        : absolute;
	left            : 238.50pt;
	top             : 801.00pt;
	width           :  47.25pt;
	height          :  12.75pt;
	}
div#e5              { /* Elvis */
	position        : absolute;
	left            : 311.25pt;
	top             : 316.50pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
span#e4             { /* familyalbum2003003.jpg */
	background      : transparent url(familyalbum2003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 624.75pt;
	width           : 140.25pt;
	height          : 186.75pt;
	}
span#e3             { /* familyalbum2003002.jpg */
	background      : transparent url(familyalbum2003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 570.75pt;
	top             : 624.75pt;
	width           : 139.50pt;
	height          : 186.00pt;
	}
span#e2             { /* familyalbum2003001.jpg */
	background      : transparent url(familyalbum2003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             :  72.00pt;
	width           : 107.25pt;
	height          : 228.75pt;
	}
div#e1              { /* Hidi\ \\ \\ */
	position        : absolute;
	left            : 239.25pt;
	top             : 818.25pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
body#page           { /* Page Body */
	background-color: #808080;
	}



/*--- EndOfFile ---*/
